## mozilla-firefox-locale-nb 1.0-0ubuntu0.1

=== debian/changelog ===
mozilla-firefox-locale-nb (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jul 2005 08:51:53 +0000

mozilla-firefox-locale-nb (1.0-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 15 Nov 2004 21:22:34 +0100

mozilla-firefox-locale-nb (0.9.2-4) unstable; urgency=low

  * Fix depends so it's actually installable.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 13 Jul 2004 09:25:51 +0200

mozilla-firefox-locale-nb (0.9.2-3) unstable; urgency=low

  * And then remember to upload with orig.tar.gz..

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 11 Jul 2004 23:24:26 +0200

mozilla-firefox-locale-nb (0.9.2-2) unstable; urgency=low

  * Brown paper bug, build as non-native package.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 11 Jul 2004 22:45:53 +0200

mozilla-firefox-locale-nb (0.9.2-1) unstable; urgency=low

  * Initial Release

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 30 Jun 2004 14:13:56 +0200
