=== debian/control ===
Source: mozilla-firefox-locale-nb
Section: web
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-firefox-locale-nb
Architecture: all
Depends: mozilla-firefox | language-support-nb
Conflicts: mozilla-firefox (<< 0.99+1.0RC1-3), mozilla-firefox (>= 1.1)
Description: Mozilla Firefox Norwegian Bokmål Language/Region Package
 Norwegian Bokmål Menu/Message resource and Region property package
 for Mozilla Firefox.
